summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xautogen.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/autogen.sh b/autogen.sh
index 0c36974..5c297b5 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -14,7 +14,7 @@ ${AUTORECONF-autoreconf} -iv || exit $?
cd $ORIGDIR
if [ -z "$NOCONFIGURE" ] && [ "$1" != --no-configure ]; then
- "$srcdir"/configure "$@"
+ "$srcdir"/configure "$@" || exit $?
echo
echo "Now type 'make' to compile $PROJECT."
else